@charset "utf-8";
body {
	margin: 0px;
	padding: 0px;
	overflow-x:hidden;
	min-width:1000px;
}
#toplogoHolder {
	height: 113px;
	width: 817px;
	margin-left: 50%;
	position: absolute;
	z-index: 10;
	left: -958px;
	top: 89px;
}
.logoImg{
	position:absolute;
	float:right;
	right: 77px;
}
#test {
	height: 200px;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	background-color: #F00;
}#NavigationHolder {
	height: 153px;
	width: 1090px;
	margin-left: 50%;
	position: absolute;
	z-index: 9;
	left: -545px;
	top: 132px;
}
#topRightBlock {
	height: 143px;
	width: 540px;
	margin-left: 50%;
	position: absolute;
	z-index: 8;
	left: 460px;
	top: 132px;
}
#navigationHolder {
	float: right;
	height: 112px;
	width: 957px;
	position: absolute;
	top: 59px;
	margin-left: 50%;
	left: -511px;
}
.navDiv {
	float: right;
	width: auto;
	height: auto;
	margin-top: 41px;
	margin-left: 54px;
}


@-moz-document url-prefix() {
  .navDiv {
	float: right;
	width: auto;
	height: auto;
	margin-top: 41px;
	margin-left: 64px;
	}
}

/* about us */
#toplogoHolder_inner_page {
	height: 113px;
	width: 830px;
	margin-left: 50%;
	position: absolute;
	z-index: 10;
	left: -958px;
	top: 415px;
}
#NavigationHolder_inner_page {
	height: 153px;
	width: 1100px;
	margin-left: 50%;
	position: absolute;
	z-index: 9;
	left: -545px;
	top: 458px;
}
#topRightBlock_inner_page {
	height: 143px;
	width: 540px;
	margin-left: 50%;
	position: absolute;
	z-index: 8;
	left: 460px;
	top: 458px;
}#banner_image {
	background-image: url(../images/about_us.jpg);
	background-position: center top;
	height: 526px;
	width: 100%;
}
#banner_image_why {
	background-image: url(../images/why_coal_banner.jpg);
	background-position: center top;
	height: 526px;
	width: 100%;
}
#banner_image_process {
	background-image: url(../images/process_of_coal.jpg);
	background-position: center top;
	height: 526px;
	width: 100%;
}
#about_page_content {
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	height: auto;
	width: 100%;
}
#whyCoal_page_content {
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	height: auto;
	width: 100%;
}
#contentWrapper {
	height: 979px;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 110px;
	padding-right: 0px;
	padding-left: 60px;
	padding-bottom: 0px;
}
#whycontentWrapper {
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 110px;
	padding-right: 0px;
	padding-left: 60px;
	padding-bottom: 0px;
}
#contactcontentWrapper {
	height: auto;
	width: 940px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 110px;
	padding-right: 0px;
	padding-left: 30px;
	padding-bottom: 0px;
}
#about_left_content {
	float: left;
	height: auto;
	width: 513px;
	padding-right: 30px;
margin-bottom: -12px !important;
        
}
#about_right_content {
	float: right;
	height: auto;
	width: 367px;
	padding-left: 30px;
}
#chartHolder {
	position: relative;
}
#chart_div {
	background-image: url(../images/chart.png);
	height: 303px;
	width: 511px;
	margin-top: 40px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: no-repeat;
}
#first_dive {
	background-image: url(../images/10_left.png);
	height: 134px;
	width: 141px;
	position: absolute;
	z-index: 10;
	left: 5px;
	top: -72px;
	background-repeat: no-repeat;
}
#second_dive{
	background-image: url(../images/10_right.png);
	height: 134px;
	width: 263px;
	position: absolute;
	z-index: 11;
	left: 246px;
	top: -82px;
}
#third_dive {
	background-image: url(../images/20_text.png);
	height: 182px;
	width: 101px;
	position: absolute;
	z-index: 12;
	left: -76px;
	top: 125px;
}
#fouth_dive {
	background-image: url(../images/60_text.png);
	height: 184px;
	width: 182px;
	position: absolute;
	z-index: 13;
	left: 414px;
	top: 165px;
}
#feture_of_coal_section_holder {
	background-image: url(../images/feture_of_coal_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 412px;
	width: 100%;
}
#type_of_coal_content {
	background-image: url(../images/bg.png);
	height: auto;
	width: 100%;
}
#fetureOfCoalHeadingHolder {
	height: 60px;
	width: 1075px;
	margin-left: 50%;
	position: absolute;
	z-index: 11;
	left: -974px;
	top: 1592px;
}
#title {
	width: 250px;
	position: absolute;
	margin-left: 50%;
	left: -440px;
	top: 1607px;
	z-index: 12;
}
#feature_of_coala_content {
	width: 940px;
	padding-top: 50px;
	padding-right: 0px;
	padding-left: 60px;
	margin-right: auto;
	margin-left: auto;
}

#type_coal_content {
	width: 940px;
	padding-top: 50px;
	padding-right: 0px;
	height: 740px;
	overflow: hidden;
	padding-left: 60px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

#aboutFooter {
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 131px;
	width: 100%;
	position: absolute;
	z-index: 15;
	top: 2017px;
}
#aboutFooter2 {
	background-image: url(../images/footer_bg.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 131px;
	width: 100%;
	position: absolute;
	z-index: 15;
	margin-top: -20px;
}
#footer_content {
	margin-left: 50%;
	position: absolute;
	left: 200px;
	height: auto;
	width: 300px;
	bottom: 0px;
}
#expand_text_1 {
	height: 323px;
	width: 949px;
	overflow: hidden;
	position: relative;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
#redmoreBtn {
	background-image: url(../images/btnReadMore.png);
	height: 15px;
	width: 940px;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -1px;
	cursor: pointer;
	margin-top: 8px;
}
#type_of_call_heading {
	height: 60px;
	width: 1049px;
	margin-left: 50%;
	position: absolute;
	z-index: 11;
	left: -974px;
}
#title2 {
	width: 250px;
	position: absolute;
	margin-left: 50%;
	left: -440px;
	z-index: 12;
	margin-top: 14px;
}
#typeCoaleMore {
	background-image: url(../images/type_of_btn_more.png);
	background-repeat: no-repeat;
	height: 26px;
	width: 940px;
	position: absolute;
	/* [disabled]bottom: 0px; */
	margin-left: 50%;
	left: -470px;
}
#whyCoalcontent2 {
	background-image: url(../images/why_coal_bg2.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 564px;
	width: 100%;
}
.text_holder_strip {
	padding: 16px;
	width: 828px;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 
#topRightBlock_inner_page{
	display:none;
}
.navDiv {
	float: right;
	width: auto;
	height: auto;
	margin-top: 41px;
	margin-left: 60px;
}
}
.filds_style {
	padding-left:10px;
	height: 30px;
	width: 438px;
	border: 1px solid #534741;
	outline:none;
	background-color: #252525;
}
.filds_style2 {
	padding-left:10px;
	height: 120px;
	width: 436px;
	border: 1px solid #534741;
	background-color: #252525;
	outline:none;
	resize:none;
}
::-webkit-input-placeholder {
   font-style:italic;
}

:-moz-placeholder { /* Firefox 18- */
   font-style:italic;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-style:italic; 
}

:-ms-input-placeholder {  
   font-style:italic;
}
#details_iframe_content {
	height: 336px;
	width: 100%;
	position: absolute;
	background-image: url(../images/index_page_details.png);
	background-repeat: no-repeat;
	background-position: center top;
	bottom: 0px;
	min-width: 1000px;
}
#details_iframe_content table{
	margin:0 auto;
}
svg{
	width:100%;
	height:100%;
}
#iframeID{
	background-color:#FFF;
}
#wrapper {
	height: 100%;
	width: 100%;
	min-height: 1080px;
	position: absolute;
	min-width: 1000px;
}
#newFooter {
	height: 220px;
	width: 100%;
	background-image: url(../images/footer_bg_lanka.jpg);
	background-repeat: repeat;
	background-position: center top;
}
#footercontent_new {
	height: auto;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
#procument_holder {
	height: 384px;
	width: 534px;
	position: absolute;
	top: 310px;
	/* [disabled]margin-left: -485px; */
}
#procument_holder .content {
	height: 384px;
	width: 484px;
	background-image: url(../images/blck_texture.png);
	position: absolute;
	left: 0px;
	top: 0px;
}
#procument_holder .r_content {
	background-image: url(../images/procument.png);
	height: 384px;
	width: 50px;
	position: absolute;
	top: 0px;
	right: 0px;
}
#procument_holder .content .wrap {
	margin-top: 10px;
	margin-bottom: 25px;
	height: 349px;
	overflow: auto;
}
#left_table {
	float: left;
	width: 470px;
	clear: both;
}
#right_table {
	float: right;
	width: 470px;
}
h1.headings_sections {
    font-family: "nexa_boldregular";
    color: #fff;
    font-size: 21px;
    letter-spacing: 1px;
    background-image: url(http://lankacoal.lk/images/bulets.png);
    background-repeat: no-repeat;
    background-position: center left;
    padding-left: 21px;
}

ol {
    font-family: "Aller Light";
    font-size: 14px;
    color: #C7C7C7;
    text-align: justify;
    line-height: 25px;
    padding-left: 43px;
}
.ppbtn{
color: #fff;
    border: 1px solid #7c0101;
    text-decoration: none;
    display: inline-block;
    border-radius: 3px;
    padding: 6px 20px;
    margin-left: 25px;
    margin-right: 25px;
}
a.ppbtn:hover {
    background-color: #7c0101;
}


.link_pros {
    color: #FFFFFF;
    text-decoration: none;
    font-family: "Aller Light";
    font-size: 14px;
}
.link_pros:hover {
text-decoration: underline;
color: #F00;
}
